Subject: bug#45147: Org-like cycling in outline-minor-mode

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 17 May 2021 15:57:33 +0200

Juri Linkov <[email-masked]> writes:

> There is still an unpushed patch outline-describe-bindings.patch in
> https://debbugs.gnu.org/45147#18 that will enable outline-minor-mode
> on the output of describe-bindings.  I waited when the speed of
> describe-bindings will be improved in bug#45379, but maybe
> this patch could be pushed nevertheless.

I think you could push it anyway...  but I think enabling outline mode
(by default) in describe-bindings would be controversial, so I think
there should be a user option for that behaviour.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no